From 15afa522f70674cf40a19de3096c3389739ca002 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Thu, 24 Jan 2013 22:48:18 +0100
Subject: Temporarily flip default Rails settings

--HG--
extra : source : 8ecfd251c8c004714a82d26bbd3cae9c8073c982
---
 config/application.rb |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/config/application.rb b/config/application.rb
index ff77472..2bac51e 100644
--- a/config/application.rb
+++ b/config/application.rb
@@ -53,7 +53,7 @@ module ChiliProject
     # This will create an empty whitelist of attributes available for mass-assignment for all models
     # in your app. As such, your models will need to explicitly whitelist or blacklist accessible
     # parameters by using an attr_accessible or attr_protected declaration.
-    config.active_record.whitelist_attributes = true
+    config.active_record.whitelist_attributes = false
 
     config.session_store :cookie_store, :key => '_chiliproject_session'
 
-- 
1.7.1


